





/* Buying Weekends */

.buying-weekend-steps {
    border:                         3px solid #e4e4e4;
    margin:                         5px 0;
    padding:                        10px 10px 0;
}

.buying-weekend-steps .step-number {
    clear:                          both;
    float:                          left;
}

.buying-weekend-steps .desc {
    border-bottom:                  1px solid #e4e4e4;
    float:                          left;
    font-size:                      12px;
    height:                         75px;
    margin:                         0 0 0 10px;
    padding:                        20px 0 0;
    width:                          520px;
}

.buying-weekend-steps .last .desc {
    border-bottom:                  0;
}

.sub-panel.register-now label {
    clear:                          both;
    float:                          left;
    margin:                         10px 0 0;
    padding:                        5px 0 0;
    width:                          85px;
}

.sub-panel.register-now input.input-text {
    float:                          left;
    margin:                         10px 0 0;
    width:                          164px;
}

.sub-panel.register-now input.input-submit {
    float:                          right;
    margin:                         10px 17px 10px 0;
}

